
D4Science Infrastructure - Support #2513

The ldap server logs keep growing

Mar 09, 2016 03:34 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 09, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Development, Production   

Description

openldap never cleans up its data log. We need to put a procedure in place.

Related issues:

Related to D4Science Infrastructure - Task #2527: Configure the ldap backend ... Closed Mar 10, 2016

History

#1 - Mar 09, 2016 09:00 PM - Pasquale Pagano

Please identify a procedure, close this ticket and open a task ticket for the implementation of the procedure.

#2 - Mar 10, 2016 12:08 AM - Andrea Dell'Amico

- Related to Task #2527: Configure the ldap backend to automatically remove the transaction logs added

#3 - Mar 10, 2016 12:09 AM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

A solution strategy is described in the related task.
